<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>

        </div><!-- end .row -->
    </div>
</div><!-- end #body -->

<footer id="footer" role="contentinfo">
    &copy; <?php
        if (function_exists('jalali_date')) {
            // پلاگین فعال است، سال شمسی بده!
            echo jalali_date('Y');
        } else {
            // پلاگین نیست، سال میلادی بده
            echo date('Y');
        }
        ?>
 <a href="<?php $this->options->siteUrl(); ?>"><?php $this->options->title(); ?></a>.
    <?php _e('由 <a href="https://typecho.org">Typecho</a> 强力驱动'); ?>.
</footer><!-- end #footer -->

<?php $this->footer(); ?>
</body>
</html>
